Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Dec 2019 02:35:51 -0500

Chat transcript

	

	Chris Fri, 12/27/19 07:29:30 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 07:29:30 am
	
		hi

	Chris 07:29:53 am
	
		Hi there
	
		How can I help you?

	Visitor 07:30:06 am
	
		want to buy dedicated server
	
		windows 2016 32 ram and 500Gb ssd
	
		for one year

	Chris 07:30:25 am
	
		Sure we would be happy to help with that.
	
		I would be happy to pass on the details to the team who would be able to send you some quotes

	Visitor 07:30:50 am
	
		yes

	Chris 07:30:51 am
	
		May I know your name, email and phone number?

	Visitor 07:30:52 am
	
		sure
	
		[email-masked]
	
		name is Hetal Ada
	
		and one more question
	
		whats your payment methods ?

	Chris 07:32:11 am
	
		We accept credit card, check, ACH, wire, and PayPal. No Bitcoin.

	Visitor 07:32:27 am
	
		i select this package coly	e3-1220 Server - Windows Edition

	Chris 07:32:33 am
	
		Sure
	
		May I also know your phone number

	Visitor 07:33:08 am
	
		sorry

	Chris 07:33:22 am
	
		Sure, no problem.  May I please get the country you are contacting from?

	Visitor 07:33:41 am
	
		India

	Chris 07:33:49 am
	
		Thank you.

	Visitor 07:33:54 am
	
		welcome

	Chris 07:33:59 am
	
		Our sales team will get back to you on the email address.
	
		Can I help you with anything else?

	Visitor 07:34:12 am
	
		no thanks

	Chris 07:34:16 am
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 07:34:22 am
	
		welcome
	
		bye

	System 07:34:27 am
	
		Chris archived the chat

	4m 57s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com